=== debian/control ===
Source: libconvert-asn1-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Convert-ASN1/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libconvert-asn1-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconvert-asn1-perl.git

Package: libconvert-asn1-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Perl module for encoding and decoding ASN.1 data structures
 Convert::ASN1 will parse ASN.1 descriptions and will encode from and decode to
 perl data structures using a hierarchy of references.
