## libconvert-asn1-perl 0.26

=== debian/changelog ===
libconvert-asn1-perl (0.26-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: add information about new third-party files.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Jun 2012 15:47:39 +0200

libconvert-asn1-perl (0.25-1) unstable; urgency=low

  * New upstream release.
  * Drop spelling patch, merged upstream.
  * Add (build) dependency on Math::BigInt 1.997.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Jun 2012 15:06:51 +0200

libconvert-asn1-perl (0.24-1) unstable; urgency=low

  * New upstream release.
  * Drop spelling.patch, merged upstream.
  * Extend upstream copyright years.
  * Add new patch to fix new spelling mistake in the POD.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Jun 2012 21:22:52 +0200

libconvert-asn1-perl (0.23-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * debian/copyright: update years of upstream and packaging copyright;
    remove info about removed third-party files.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Add /me to Uploaders.
  * Set debhelper compatibility level to 8.
  * Add patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 May 2012 17:40:27 +0200
