=== debian/watch ===
version=3
http://search.cpan.org/dist/Convert-ASN1/  .+/Convert-ASN1-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
