## libconvert-asn1-perl 0.27

=== debian/changelog ===
libconvert-asn1-perl (0.27-3) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Salvatore Bonaccorso ]
  * Fix infinite loop via specially crafted input (CVE-2013-7488)
    - Fix unsafe decoding in indef case
    - Add second part of position check
    (Closes: #956186)

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints and alternatives from (build)
    dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Mar 2021 15:40:13 +0100

libconvert-asn1-perl (0.27-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 27 Dec 2020 16:56:49 +0100

libconvert-asn1-perl (0.27-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ intrigeri ]
  * Mark package as autopkgtest-able, and list two modules that are
    not meant to be used directly in tests/pkg-perl/skip-syntax.
  * Mention feature-set limitations in the package's long description.
  * Raise dh compat level to 9, and accordingly bump versioned
    build-dependency on debhelper.
  * Declare compliance with Standards-Version 3.9.6.
  * Add debian/upstream/metadata.

 -- intrigeri <intrigeri@debian.org>  Sun, 24 May 2015 19:16:29 +0200

libconvert-asn1-perl (0.27-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Switch order of Math::BigInt (build) dependency.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Jun 2014 19:35:22 +0200
