=== debian/watch ===
version=4
https://metacpan.org/release/Convert-ASN1  .+/Convert-ASN1-v?@ANY_VERSION@@ARCHIVE_EXT@$
