## libconvert-asn1-perl 0.33

=== debian/changelog ===
libconvert-asn1-perl (0.33-1) unstable; urgency=medium

  * Team upload

  * Import upstream version 0.33.
  * Drop patches cherry-picked from upstream
  * New upstream contact is Timothy Legge
  * Declare compliance with Debian Policy 4.6.0

 -- Florian Schlichting <fsfs@debian.org>  Sat, 25 Sep 2021 22:52:38 +0800
