## libconvert-asn1-perl 0.34

=== debian/changelog ===
libconvert-asn1-perl (0.34-1) unstable; urgency=medium

  * Import upstream version 0.34.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Thu, 28 Sep 2023 23:39:02 +0200
